Subject: [icnrg] Reminder: CCNxCon2013 registration deadline is August 20, 2013

From: <[email-masked]>
Date: Sun, 18 Aug 2013 21:04:56 +0000

Thanks to everyone who already registered. If you are interested in
attending CCNxCon, please register asap.
The deadline for registering is August 20th.

Thanks,
-Priya

On 7/29/13 6:13 PM, "CCNx News and Announcements" <[email-masked]>
wrote:

>Hello everyone,
>
>Detailed Technical Program for this year's CCNxCon2013 is now available at
>http://www.ccnx.org/ccnxcon2013/ccnxcon-2013-official-agenda/
>
>If you haven't already registered for the event, please do so at the
>earliest. Instructions for registration are available at the main
>CCNxCon2013 webpage: http://www.ccnx.org/ccnxcon2013/
>
>
>Deadline for registration is August 20, 2013.
>
>If you have any questions, please write to us at [email-masked]
>
>Thanks,
>-Priya